@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 400; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-bRg.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 350; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-aLt.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 700; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-cBd.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 800; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-dEb.woff') format('woff');}
@font-face {font-family: 'NanumSquare Neo';font-style: normal;font-weight: 900; src: local('NanumSquare Neo'), url('https://fonts.cdnfonts.com/s/90843/NanumSquareNeo-eHv.woff') format('woff');}
@font-face {font-family: 'NanumMyeongjo'; src: url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.eot');src:url('https://cdn.jsdelivr.net/gh/wizfile/font/NanumMyeongjo.woff') format('woff');font-style: normal;}
:root{--Myeongjo: "NanumMyeongjo" !important;}
.yunseowrap .quicks img,.yunseowrap .yunseo img{width: auto;display: inline-block;}
.yunseo h1,.yunseo h2,.yunseo a,.yunseo div,.yunseo span,.yunseo a,.yunseo p,.yunseo i{font-family: 'NanumSquare Neo' !important;; letter-spacing: -1.2px;line-height: 150%;}
.yunseowrap{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;height: 100%;;}
.yunseowrap .quicks{position: fixed;top: 180px; right: 50px;z-index: 10;display: inline-block;}
.yunseowrap .quicks img{filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.5)) !important}
.yunseowrap .yunseo{width:100%; min-width:1100px;max-width: 1800px; margin: auto;position: relative;overflow: hidden;}
.yunseowrap .blind{position: absolute; clip: rect(0 0 0 0);width: 1px; height: 1px;margin: -1px;overflow: hidden;;}
.yunseowrap .yunseo .inner{width:1100px; margin: auto;position: relative;}
.yunseowrap .yunseo1{background: url(../images/bg1.png) 50% 0 no-repeat;}
.yunseowrap .yunseo1 .inner{height: 1069px}
.yunseowrap .yunseo1 .inner .gnilogos{padding: 22px 0 117px 10px;position: relative;z-index: 2;}
.yunseowrap .yunseo1 .inner .gnilogos span,.yunseowrap .yunseo1 .inner .gnilogos a{display: inline-block;vertical-align: baseline;}
.yunseowrap .yunseo1 .inner .gnilogos a{margin-right: 5px;}
.yunseowrap .yunseo1 .inner .gnilogos span{color:#000; font-size: 14px;font-weight: 400;vertical-align: middle;margin-right: 10px;}
.yunseowrap .yunseo1 .inner h1{animation: fade-in-top 1s linear both;padding: 0 0 59px 21px;}
.yunseowrap .yunseo1 .inner .Tbox{padding: 0 0 0 32px;}
.yunseowrap .yunseo1 .inner .Tbox p.T1{font-size: 21px; color:#202020;font-weight: 400;padding: 0 0 82px 0;line-height: 30px;}
.yunseowrap .yunseo1 .inner .Tbox p.T1 img{padding: 28px 0 31px 0;}
.yunseowrap .yunseo1 .inner .Tbox .yunseobtn a{background: #6f3740;color:#fff; font-size: 24px; width: 268px; height: 82px;line-height: 82px;text-align: center;font-weight: 700;border-radius: 5px;}
.yunseowrap .yunseo1 .inner .Tbox .yunseobtn a:before{border: 6px solid #6f3740;border-radius: 5px}
.yunseowrap .yunseo2{background: #1f1f1f}
.yunseowrap .yunseo2 .inner{padding: 136px 0 79px 0;}
.yunseowrap .yunseo2 .inner .videos {width: 807px;height: 457px; position: relative;margin: auto;margin-bottom: 21px;}
.yunseowrap .yunseo2 .inner .videos iframe {position: absolute; left: 0; top: 0; width: 100%;height: 100%;}
.yunseowrap .yunseo2 .inner p.T1{color:#fff; font-size: 18px; text-align: center;}
.yunseowrap .yunseo3{background: url(../images/bg2.png) 50% 0 no-repeat;}
.yunseowrap .yunseo3 .inner{height: 887px}
.yunseowrap .yunseo3 .inner h2{opacity: 0;;padding: 110px 0 51px 30px;}
.yunseowrap .yunseo3 .inner h2.on{animation: fade-in-left 1s linear both}
.yunseowrap .yunseo3 .inner .Tbox{padding: 0 0 54px 33px;}
.yunseowrap .yunseo3 .inner .Tbox p.T1{font-size: 21px; color:#202020;font-weight: 400;line-height: 31px;}
.yunseowrap .yunseo3 .inner .Tbox p.T1 img{display: block;padding: 36px 0 35px 0;}
.yunseowrap .yunseo3 .inner .yunseobtn{padding: 0 0 0 33px;}
.yunseowrap .yunseo3 .inner .yunseobtn a{background: #6f3740;color:#fff; font-size: 24px; width: 268px; height: 82px;line-height: 82px;text-align: center;font-weight: 700;border-radius: 5px;}
.yunseowrap .yunseo3 .inner .yunseobtn a:before{border: 6px solid #6f3740;border-radius: 5px}
.yunseowrap .yunseo3 .inner .picbox{background: url(../images/pic_bg.png) no-repeat;width: 609px; height: 512px; position: absolute;left: 522px; top:16px;padding: 92px 0 0 0;z-index: 2;}
.yunseowrap .yunseo3 .inner .picbox .swiper{width: 442px;}
.yunseowrap .yunseo3 .inner .picbox2{position: absolute;left: 471px; top: 381px;}
.yunseowrap .swiper{margin-left: auto; margin-right: auto;position: relative;overflow: hidden; overflow: clip; list-style: none;padding: 0; z-index: 1;}
.yunseowrap .swiper-wrapper {position: relative; width: 100%;height: 100%; z-index: 1;display: flex; transition-property: transform;transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial); box-sizing: content-box; }
.yunseowrap .swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper {transform: translate3d(0px, 0, 0);}
.yunseowrap .swiper-slide {flex-shrink: 0;width: 100%;height: 100%; position: relative;transition-property: transform; display: block;}
.yunseowrap .yunseo4{background: url(../images/bg3.png) 50% 0 no-repeat;}
.yunseowrap .yunseo4 .inner{height: 982px}
.yunseowrap .yunseo4 .inner .Tbox{padding: 91px 0 0px 746px;}
.yunseowrap .yunseo4 .inner .Tbox h2{padding: 0 0 57px 0px;opacity: 0;}
.yunseowrap .yunseo4 .inner .Tbox h2.on{animation: fade-in-left 1s linear both;}
.yunseowrap .yunseo4 .inner .Tbox p.T1{font-size: 21px; color:#fff;font-weight: 400;line-height: 31px;}
.yunseowrap .yunseo4 .inner .Tbox p.T1 img{display: block;padding: 36px 0 52px 0;}
.yunseowrap .yunseo4 .inner .yunseobtn a{background: #fff;color:#000; font-size: 24px; width: 268px; height: 82px;line-height: 82px;text-align: center;font-weight: 700;border-radius: 5px;}
.yunseowrap .yunseo4 .inner .yunseobtn a:before{border: 6px solid #fff;border-radius: 5px}
.yunseowrap .yunseo5{background: url(../images/bg4.png) 50% 0 no-repeat;}
.yunseowrap .yunseo5 .inner{height: 913px;}
.yunseowrap .yunseo5 .inner .Tbox{padding: 91px 0 0px 0px;}
.yunseowrap .yunseo5 .inner .Tbox h2{opacity: 0;;padding: 0 0 57px 0px;}
.yunseowrap .yunseo5 .inner .Tbox h2.on{animation: fade-in-left 1s linear both}
.yunseowrap .yunseo5 .inner .Tbox p.T1{font-size: 21px; color:#fff;font-weight: 400;line-height: 31px;}
.yunseowrap .yunseo5 .inner .Tbox p.T1 img{display: block;padding: 36px 0 56px 0;}
.yunseowrap .yunseo5 .inner .yunseobtn a{background: #fff;color:#000; font-size: 24px; width: 268px; height: 82px;line-height: 82px;text-align: center;font-weight: 700;border-radius: 5px;}
.yunseowrap .yunseo5 .inner .yunseobtn a:before{border: 6px solid #fff;border-radius: 5px}
.yunseowrap .yunseo5 ul{display: flex;align-items: center;justify-content: center;min-width: 1100px;position: relative;left: 50%; transform: translate(-50%,0);}
.yunseowrap .yunseo5 ul li{opacity: 0;}
.yunseowrap .yunseo5 ul li.on{animation: fade-in-top 1s linear both;}
.yunseowrap .yunseo5 ul li:nth-of-type(2){animation-delay: 0.2s;}
.yunseowrap .yunseo5 ul li:nth-of-type(3){animation-delay: 0.4s;}
.yunseowrap .yunseo5 ul li:nth-of-type(4){animation-delay: 0.6s;}
.yunseowrap .yunseo6{background: url(../images/bg5.png) 50% 0 no-repeat;}
.yunseowrap .yunseo6 .inner{height: 976px;}
.yunseowrap .yunseo6 .inner .Tbox{padding: 86px 0 0px 640px;}
.yunseowrap .yunseo6 .inner .Tbox h2{opacity: 0;;padding: 0 0 65px 0px;}
.yunseowrap .yunseo6 .inner .Tbox h2.on{animation: fade-in-left 1s linear both}
.yunseowrap .yunseo6 .inner .Tbox p.T1{font-size: 21px; color:#fff;font-weight: 400;line-height: 31px;margin-bottom: 40px;}
.yunseowrap .yunseo6 .inner .Tbox p.T1 span{font-size: 21px; color:#fff;font-weight: 400;padding: 24px 0 0px 0;display: inline-block;}
.yunseowrap .yunseo6 .inner .Tbox p.T1 img{display: block;padding: 28px 0;}
.yunseowrap .yunseo6 .inner .yunseobtn{margin-bottom: 35px;}
.yunseowrap .yunseo6 .inner .yunseobtn a{background: #ffd7df;color:#000; font-size: 24px; width: 268px; height: 82px;line-height: 82px;text-align: center;font-weight: 700;border-radius: 5px;}
.yunseowrap .yunseo6 .inner .yunseobtn a:before{border: 6px solid #ffd7df;border-radius: 5px}
.yunseowrap .yunseo6 .inner ul{display: flex;align-items: center;justify-content: flex-start;padding-left: 640px;}
.yunseowrap .yunseo6 .inner ul li{opacity: 0;}
.yunseowrap .yunseo6 .inner ul li.on{animation: fade-in-top 1s linear both;}
.yunseowrap .yunseo6 .inner ul li:nth-of-type(2){animation-delay: 0.3s;}
.yunseowrap .yunseo7{background: url(../images/bg6.png) 50% 0 no-repeat;}
.yunseowrap .yunseo7 .inner{height: 693px}
.yunseowrap .yunseo7 .inner h2{padding:104px 0 0 124px;opacity: 0;}
.yunseowrap .yunseo7 .inner h2.on{animation: fade-in-left 1s linear both;}
.yunseowrap .yunseo8{background: #fafafa;}
.yunseowrap .yunseo8 .inner .T1{padding: 67px 0 42px 0px;text-align: center;font-size: 43px;line-height: 60px;font-weight: 800;color:#434343}
.yunseowrap .yunseo8 .inner .T1 i{color:#98555f}
.yunseowrap .yunseo8 .inner .yunseobtn{text-align: center;margin-bottom: 39px;}
.yunseowrap .yunseo8 .inner .yunseobtn a.B1{background: #6f3740;width: 439px;color:#fff}
.yunseowrap .yunseo8 .inner .yunseobtn a.B2{background: #e3e3e3;width: 273px;color:#838383}
.yunseowrap .yunseo8 .inner .yunseobtn a{font-size: 36px; text-align: center;font-weight: 800;margin: 0 8px; height: 134px; line-height: 134px;color:#fff;border-radius: 5px;}
.yunseowrap .yunseo8 .inner .yunseobtn a.B1:before{border: 6px solid #6f3740;border-radius: 5px;}
.yunseowrap .yunseo8 .inner .yunseobtn a.B2:before{border: 6px solid #e3e3e3;border-radius: 5px;}
.yunseowrap .yunseo8 .inner .T2{font-size: 15px; text-align: center;color:#000000;padding-bottom: 75px;}
.yunseowrap .yunseo9{background: url(../images/bg7.png) 50% 0 repeat;;}
.yunseowrap .yunseo9 .inner{padding: 78px 0 0 0;height: 722px;}
.yunseowrap .yunseo9 .inner .T1{padding: 0 0 39px 0px;text-align: center;font-size: 36px;line-height: 51px;font-weight: 800;color:#fff}
.yunseowrap .yunseo9 .inner .T1 i{color:#c09100}
.yunseowrap .yunseo9 .inner ul{display: flex;align-items: flex-start;justify-content: center;margin: auto; margin-bottom: 54px;gap: 30px;}
.yunseowrap .yunseo9 .inner ul li{text-align: center;opacity: 0;}
.yunseowrap .yunseo9 .inner ul li.on{animation: fade-in-top 1s linear both;}
.yunseowrap .yunseo9 .inner ul li:nth-of-type(2){animation-delay: 0.3s;}
.yunseowrap .yunseo9 .inner ul li:nth-of-type(3){animation-delay: 0.6s;}
.yunseowrap .yunseo9 .inner ul li img{display: inline-block;margin-bottom: 14px;}
.yunseowrap .yunseo9 .inner ul li p.T2{color:#222;font-size: 21px;line-height: 28px;}
.yunseowrap .yunseo9 .inner ul li p.T2 i{font-weight: 800;color:#222}
.yunseowrap .yunseo9 .inner p.T3{color:#fff;font-size: 21px;text-align: center;}
.yunseowrap .yunseofot{padding: 30px 0;text-align: center;color:#222; font-size: 15px;background: #fff;}
.footer{background: #fff;position: relative;z-index: 2;}
.footer{background: #fff;position: relative;z-index: 2;}
.yunseowrap #footer {margin:45px auto 0;border-top:1px solid #d1d1d1}
.yunseowrap #footer .footer_menu {border-bottom:1px solid #d1d1d1;background:#e9e9e9;padding:5px 10px 5px 3px}
.yunseowrap #footer .footer_lay {position:relative;width:980px;margin:0 auto;}
.yunseowrap #footer .footer_lay:after {content:" ";display:block;clear:both}
.yunseowrap #footer .footer {background:#f5f5f5;position:relative;z-index: 1;}
.yunseowrap #footer .footer .footer_lay {padding:25px 0 24px 153px;position:relative;width:827px;/* margin-top:5px;*/ margin-bottom:5px}
.yunseowrap #footer .footer .logo {position:absolute;top:41px;left:16px;border-top:none;margin:0;padding:0;width:119px; height:23px;background-position:-168px -263px;text-indent:-9999px;}
.yunseowrap #footer .footer address {color:#7c7c7c;font-size:11px;padding-top:3px;font-style: normal;}
.yunseowrap #footer .footer address span {color:#7c7c7c}
.yunseowrap #footer .footer address strong {color:#666666;margin-right:12px;width:200px;display:inline-block;text-align:right}
.yunseowrap #footer .footer address strong span {color:#857768;margin-left:5px}
.yunseowrap #footer .footer p {font-size:11px;border-top:1px solid #e5e5e5;padding-top:8px;margin-top:5px;color:#a8a8a8}
.yunseowrap #footer .footer p.gniinfotxt{border: 0px; float: left; color:#666666; }
.yunseowrap #footer .footer p.gniinfotxt span.hipe{margin: 0px; font-size: 12px; font-weight:700;}
.yunseowrap #footer .footer p.gniinfotxt span.hipe span.pa{color:#857768; margin-left:5px; font-weight:100;  font-size: 12px; }
.yunseowrap #footer .footer p span {float:right;margin-right:12px;font-size:10px}
.ir {background: url(https://ad.goodneighbors.kr/mainSprite.png)}
.yunseowrap .yunseobtn a:before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;-webkit-animation-duration: 1s;animation-duration: 1s;}
.yunseowrap .yunseobtn a:hover:before, .yunseowrap .yunseobtn a:focus:before, .yunseowrap .yunseobtn a:active:before {-webkit-animation-name: hvr-ripple-out;animation-name: hvr-ripple-out;}
.yunseowrap .yunseobtn a {display: inline-block;vertical-align: -1px;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;}
@-webkit-keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}@keyframes hvr-ripple-out {100% {top: -12px;right: -12px;bottom: -12px;left: -12px;opacity: 0;}}
@keyframes fade-in-top{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
@keyframes fade-in-left{0%{-webkit-transform:translateX(-50px);transform:translateX(-50px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}